Subject: Offline Message from Fatima Alshuala : Hi my friend I really don’t know what
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Jun 2020 20:48:10 -0000

From: Fatima Alshuala  <[email-masked]>
Phone: 
Location: Manama, Bahrain
URL: https://www.mumzworld.com/en/contact-us/
Department: 

Hi my friend I really don’t know what is the problem I always try to buy a product and this is for the second time and when i rich the payment it stuck yesterday with my credit card and today with the paypal ??is there’s any problem with the site? It’s always show me that it pending and i can’t even try to do it again!! An less I contact you!
I’m really sorry for that but I need you help with it 
Thank you 

----
Zopim
https://www.zopim.com